/*
 * @Author: XianKaiQun
 * @Date: 2020-07-23 16:10:48
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-07-23 16:10:48
 * @Description: 
 */

class MsgCountModel {
  String? msgType;
  num? count;

  MsgCountModel({
    this.msgType,
    this.count,
  });

  MsgCountModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    msgType = map['msgType'];
    count = map['count'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['msgType'] = this.msgType;
    json['count'] = this.count;

    return json;
  }
}
